@import url(shop_content.css);

p{margin: 0;}

ul.content_ul_vertical {
    margin-top: 15px;
    padding-left: 1.0rem;
}
ul.content_ul_vertical li.content_li_vertival {
    float: left;
    list-style-image: url(../../images/content_postbullets.png);
    width: 33%;
}
.content_text_ellipsis {
    display: inline-block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 95%;
    vertical-align: middle;
}
.content_print{
    display: none;
}
.content_line, .content_shipping_caption_notice,
.content_error, .content_success,
.content_caption{
    float: left;
    width: 100%;
}
.content_caption{
    font-weight: bold;
}
.content_break_line{
    height: 20px;
    width: 100%;
    clear: both;    
}
/*contact begin*/
.sc_contact_textarea{
    width: 99%;
    height: 91px;
    resize: none;
}
.sc_contact_input{
    width: 99%;
}
/*
.category_list_item_title{
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 5px;
}

.category_list_item_title{
    font-weight: bold;
}

.content_error_block{
    float: left;
    width: 100%;
    margin-top: 10px;
}

.content_error_title{
    float: left;
    width: 97%;
    font-size: 1.0rem;
    font-weight: bold;
}

.content_error_text{
    float: left;
    font-size: 0.688rem;
    width: 97%;
}
.content_shipping_range, .content_shipping_cost{
    float: left;
    display: inline;
}

.content_shipping_range, .content_shipping_cost{
    width: 49.79%;
    text-align: center;
    line-height: 22px;
}

.content_shipping_item_line{   
    width: 50%;
    float: left;
    line-height: 25px;    
    text-align: center;
}

.content_shipping_item_range{
    font-weight: bold;
}

.content_shipping_caption_notice{
    font-weight: bold;
    margin-top: 20px;
}
/*contact begin*/
.content_contact_range{
    float: left;
    width: 50%;
}

.content_contact_item_caption{
    float: left; 
    min-width: 60px;
}

.content_contact_input_range{
    float: left;
    width: 30%;
    margin-top: 20px;    
}

.content_contact_mail_range{
    float: right;
    width: 68%;
    margin-top: 20px;
}

.content_contact_textarea{
    width: 99%;
    height: 91px;
    resize: none;
}

.content_contact_input{
    width: 91%;
}
/*impressum begin*/
.content_impressum_item_caption{
    float: left; 
    min-width: 120px;
}
/*impressum end*/

/*agb begin*/
p.agb_title{
    margin-bottom: 0;
    margin-top: 20px;
    padding: 0;
    font-weight: bold;
}
p.agb_item{
    margin: 0;
    padding: 0;
    font-weight: bold;
}
p.agb_text{
    margin-top: 0;
    padding: 0;
}
p.agb_label{
    margin: 0;
    padding: 0;
}
p.agb_new_p{
    margin-top: 10px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    padding: 0;
}
ul.content li{
    list-style-position: inside;
    list-style-image: url(../../img/list.jpg);
}
ul.content_hmenu li{
    list-style-image: url(../../img/list.gif);
    width: 31%;
    float: left;
    font-weight: bold;
    list-style-position: inside;
    text-indent: -1.4em;
    padding-left: 1.0em;
}
ul.content_hmenu li a{
    text-decoration: none;
    vertical-align: middle;
    margin-top: auto;
    margin-bottom: auto;
}
ul.content_vmenu li{
    list-style-image: url(../../img/list.gif);
    width: 100%;
    font-weight: normal;
    text-indent: -1.4em;
}
ul.content_vmenu li a{
    text-decoration: none;
    vertical-align: middle;
    margin-top: auto;
    margin-bottom: auto;
}
/* 1st TIER */ 
ul.content_vmenu li.level1{
    padding:0px 0px 0px 0px;
}
/* 2nd TIER */ 
ul.content_vmenu li.level2{
    padding:0px 0px 0px 24px;
} 
/* 3rd TIER */ 
ul.content_vmenu li.level3{
    padding:0px 0px 0px 40px;
}
/*agb end*/


/*main-content*/
ul.cd_list, ul.co_list{
    margin:0; 
    padding:0; 
    list-style:none; 
}
ul.cd_list{
    text-align: center;
}
ul.co_list{
    text-align: left;
    font-size: 0.688rem;    
}
ul.cd_list li.cd_item, ul.co_list li.co_item{
    list-style:none;
    list-style-image: none; 
    width: 224px;
    display: inline-block;
}
ul.co_list li.co_item{
    margin: 0 0 10px 0;
    vertical-align: top;    
}
ul.cd_list li.cd_item{
    margin: 10px 0 0 0;    
}
.cd_item_image{
    margin-top: 10px;
}
.cd_item_text, .cd_item_title{
    font-family: Arial,Verdana,sans-serif;
    font-size: 0.688rem;
}
.cd_item_title{
    font-weight: bold;
    text-decoration: none;
    float: left;
    text-align: center;
    width: 98%;
}
a:hover .cd_item_image_link{
    text-decoration: none;
    cursor: pointer;
}
/*classes content-manager*/
.cd-text, .cd-title{
    font-family: Arial,Verdana,Helvetica,Sans-Serif;
    font-size: 0.625rem;
}
.cd-title{
    font-weight: bold;
    text-decoration: none;
}
.cd-image{
    float: left;
    width: 33%;
    margin-top: 10px;
    text-align: center;
}
.img_s_pl{
    width: 200px;
}
a:hover .img_s_pl{
    text-decoration: none;
    cursor: pointer;
}
/*main-conten end*/
/*modale windows begin*/
.modale_window{
    font-family: Verdana, Arial, sans-serif; 
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 10px;
    float: left;
    width: 600px; 
    position: relative; 
    left: 0%; 
    bottom: 0%;
}
h4.modales_heading{
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 13px;
    font-weight: bold;
}
.modale_window_style_1{
    background: #f6f6f6;
    border: 1px solid #e0e0e0;
}
.modale_button_line{
    width: 100%;
    float: left;
}
.modale_button_line{
    margin-top: 10px;
}
/*modale windows end*/
